/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class memberEnrollmentDetailsBean {

    private String familyId;
    private String cardNoFamily;
    private String cardHolderNameFamily;
    private String DOBFamily;
    private String rowStatus;
    private String detailIdAmend;
    private String familyIdAmend;
    private String cardNoFamilyAmend;
    private String cardHolderNameFamilyAmend;
    private String DOBFamilyAmend;
    private String familyIdAmend3;
    private String cardNoFamilyAmend3;
    private String cardHolderNameFamilyAmend3;
    private String DOBFamilyAmend3;

    public String getDOBFamilyAmend3() {
        return DOBFamilyAmend3;
    }

    public void setDOBFamilyAmend3(String DOBFamilyAmend3) {
        this.DOBFamilyAmend3 = DOBFamilyAmend3;
    }

    public String getCardHolderNameFamilyAmend3() {
        return cardHolderNameFamilyAmend3;
    }

    public void setCardHolderNameFamilyAmend3(String cardHolderNameFamilyAmend3) {
        this.cardHolderNameFamilyAmend3 = cardHolderNameFamilyAmend3;
    }

    public String getCardNoFamilyAmend3() {
        return cardNoFamilyAmend3;
    }

    public void setCardNoFamilyAmend3(String cardNoFamilyAmend3) {
        this.cardNoFamilyAmend3 = cardNoFamilyAmend3;
    }

    public String getFamilyIdAmend3() {
        return familyIdAmend3;
    }

    public void setFamilyIdAmend3(String familyIdAmend3) {
        this.familyIdAmend3 = familyIdAmend3;
    }

    public String getDetailIdAmend() {
        return detailIdAmend;
    }

    public void setDetailIdAmend(String detailIdAmend) {
        this.detailIdAmend = detailIdAmend;
    }

    public String getRowStatus() {
        return rowStatus;
    }

    public void setRowStatus(String rowStatus) {
        this.rowStatus = rowStatus;
    }

    public String getDOBFamilyAmend() {
        return DOBFamilyAmend;
    }

    public void setDOBFamilyAmend(String DOBFamilyAmend) {
        this.DOBFamilyAmend = DOBFamilyAmend;
    }

    public String getCardHolderNameFamilyAmend() {
        return cardHolderNameFamilyAmend;
    }

    public void setCardHolderNameFamilyAmend(String cardHolderNameFamilyAmend) {
        this.cardHolderNameFamilyAmend = cardHolderNameFamilyAmend;
    }

    public String getCardNoFamilyAmend() {
        return cardNoFamilyAmend;
    }

    public void setCardNoFamilyAmend(String cardNoFamilyAmend) {
        this.cardNoFamilyAmend = cardNoFamilyAmend;
    }

    public String getFamilyIdAmend() {
        return familyIdAmend;
    }

    public void setFamilyIdAmend(String familyIdAmend) {
        this.familyIdAmend = familyIdAmend;
    }

    public String getFamilyId() {
        return familyId;
    }

    public void setFamilyId(String familyId) {
        this.familyId = familyId;
    }

    public String getDOBFamily() {
        return DOBFamily;
    }

    public void setDOBFamily(String DOBFamily) {
        this.DOBFamily = DOBFamily;
    }

    public String getCardHolderNameFamily() {
        return cardHolderNameFamily;
    }

    public void setCardHolderNameFamily(String cardHolderNameFamily) {
        this.cardHolderNameFamily = cardHolderNameFamily;
    }

    public String getCardNoFamily() {
        return cardNoFamily;
    }

    public void setCardNoFamily(String cardNoFamily) {
        this.cardNoFamily = cardNoFamily;
    }
}

